<!DOCTYPE HTML>
<html>
<head>
  <meta charset="utf-8">

  <title>{% block title %}Welcome{% endblock %} ⚜ {{ config.meta.title }}</title>

  <meta name="description" content="{{ config.meta.description }}">
  <meta name="keywords"    content="{{ config.meta.keywords | join(', ') }}">
{% for author in config.authors | shuffle %}
  <meta name="author"      content="{{ author.name }} <{{ author.mail }}>">
{% endfor %}

  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="shortcut icon" href="{{ static('img/favicon.ico') }}">

{#  <link href="https://fonts.googleapis.com/css?family=Baumans" rel="stylesheet">#}
  <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <link rel="stylesheet" type="text/css" href="{{ static('css/normalize.css') }}">
  <link rel="stylesheet" type="text/css" href="{{ static('css/skeleton.css') }}">
{% block styles %}{% endblock %}

{% block scripts_header %}{% endblock %}
</head>

<body>

{#  <div id="nojs-alert" class="nojs">{{ config.meta.title }} requires javascript. </div>#}

  <div id="page-container">
    <div id="page-content">
{% block content %}
      <p>Please override the "content" block in the page template.</p>
{% endblock %}
    </div>
  </div>

{#    <script type="application/javascript" src="{{ static('js/vendor/enderjs.min.js') }}"></script>#}
  <script type="application/javascript">
    jQuery().ready(function($){ $(".nojs").hide(); });
  </script>
{% block scripts_footer %}{% endblock %}

</body>
</html>